
/*  Menu  */

.sp-megamenu-parent >li >a {
    color: #0F367E;
}

.sp-megamenu-parent >li >a {
    padding: 0 15px;
}

#sp-main-body img { width: 100%;}

.sp-megamenu-parent {
    float: right;
}

/*  Logo  */

#sp-header #sp-logo .logo img {
    top: 7px;
}

/*  Slideshow Colours  */

.slide_thumb_wrap .flexslider .slides li .thumb-wrap .thumb-text {
    background: rgba(0, 114, 188,0.7) none repeat scroll 0 0;
 }   
    
.slide_thumb_wrap .flexslider .slides li .thumb-wrap .thumb-text:hover {
    background: rgba(0, 114, 188,0.9);
}      
    
.slide_thumb_wrap .flexslider .slides li:nth-child(2) .thumb-wrap .thumb-text {
    background: rgba(70, 114, 188,0.7);
}   
    
.slide_thumb_wrap .flexslider .slides li:nth-child(2) .thumb-wrap .thumb-text:hover {
    background: rgba(70, 114, 188,0.9);
}    

.slide_thumb_wrap .flexslider .slides li:nth-child(3) .thumb-wrap .thumb-text {
    background: rgba(101, 154, 210, 0.7);
} 

.slide_thumb_wrap .flexslider .slides li:nth-child(3) .thumb-wrap .thumb-text:hover {
    background: rgba(101, 154, 210,0.9);
}

.slide_thumb_wrap .flexslider .slides li:nth-child(4) .thumb-wrap .thumb-text {
    background: rgba(138, 164, 177, 0.7);
} 

.slide_thumb_wrap .flexslider .slides li:nth-child(4) .thumb-wrap .thumb-text:hover {
    background: rgba(138, 164, 177, 0.9);
}

/* Page Title  */

.sp-page-title:before {
    content: '';
    background: rgba(0,0,0,0.4);
}

.sp-page-title {
    padding: 114px 0 140px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
}

/*  Button - Success  */

.btn.btn-success, .sppb-btn.sppb-btn-success, .btn.btn-lg.btn-success, .sppb-btn.sppb-btn-lg.sppb-btn-success {
    background-color: #0F367E;
}

/*  Call  Us Background  */

.empire-call-us:after {
    content: '';
 background: rgba(0,0,0,0.3);
}

/* Properties Front Page  */

.property-price {
display: none;
}

.spproperty .sp-properties-wrapper .property-details {
    background: #fff none repeat scroll 0 0;
}

.spproperty-agent-widget {
    display: none;
}

.spproperty-call-us-widget h3 {
    display: none;
}

/* .spproperty .sp-properties-wrapper .property-details {
    bottom: -105px;
}  */

.spproperty .sp-properties-wrapper .property-details {
    bottom: -80px;
}

.spproperty .sp-properties-wrapper .property-details .property-category {
    display: none;
}

.spproperty-view-properties.spproperty .spproperty-listing-url {
    display: none;
}
.left-footer-strip { 
    padding: 0 20px !important;
}
@media sreen and (max-width: 1024px) {
    .booking-now {
        margin-top: 20px;
    }
}